Can I JB with firmware 2.2 and not 2.2.1 ???

Discussion in 'iPod touch 2G Jailbreak: redsn0w, 24kpwn, etc.' started by Bgood2Me, Mar 11, 2009.

  1. Bgood2Me

    Bgood2Me New Member

    Joined:
    Mar 11, 2009
    Messages:
    4
    Likes Received:
    0
    Hi.
    Thank for the JB!!!!

    As I understand, the JB is for 2.2.1 , but I want to JB with 2.2 firmaware because I have language pach only for 2.2 and not 2.2.1.

    Is there a way???

    PLEASE ???
  2. Xii

    Xii New Member

    Joined:
    Sep 9, 2008
    Messages:
    1,147
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Nope, 2.2.1 only.
  3. Bgood2Me

    Bgood2Me New Member

    Joined:
    Mar 11, 2009
    Messages:
    4
    Likes Received:
    0
    but as I read, the JB does not depend on the firmware anymore.
    So why not?
  4. Xii

    Xii New Member

    Joined:
    Sep 9, 2008
    Messages:
    1,147
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    For future firmwares.

    Most tutorials on here require you to download the 2.2.1 firmware for a reason.

Share This Page